## ros-one-ethercat-grant 0.3.2-3jammy.20251022.2356

=== debian/changelog ===
ros-one-ethercat-grant (0.3.2-3jammy.20251022.2356) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shadow Robot's software team <software@shadowrobot.com>  Wed, 22 Oct 2025 23:56:11 +0000

ros-one-ethercat-grant (0.3.2-0jammy) jammy; urgency=high

  * Fixing CHANGELOG
  * Contributors: Fotios

 -- Shadow Robot's software team <software@shadowrobot.com>  Tue, 07 Jun 2022 00:00:00 -0000

ros-one-ethercat-grant (0.3.1-0jammy) jammy; urgency=high

  * Updating README file

 -- Shadow Robot's software team <software@shadowrobot.com>  Tue, 07 Jun 2022 00:00:00 -0000

ros-one-ethercat-grant (0.3.0-0jammy) jammy; urgency=high

  * Updating README file
  * Create postinst
  * Delete postinst
  * Create LICENSE
  * Delete LICENSE.md
  * Create LICENSE.md
  * Migrating to Noetic
  * Create CODEOWNERS (#8 <https://github.com/shadow-robot/ethercat_grant/issues/8>)
  * Contributors: Fotios, maxzieba, mikramarc

 -- Shadow Robot's software team <software@shadowrobot.com>  Mon, 15 Mar 2021 00:00:00 -0000

ros-one-ethercat-grant (0.2.4-0jammy) jammy; urgency=high

  * Migrated to package.xml version 2

 -- Shadow Robot's software team <software@shadowrobot.com>  Thu, 13 Sep 2018 00:00:00 -0000

ros-one-ethercat-grant (0.2.2-0jammy) jammy; urgency=high

  * Modify postinst script

 -- Shadow Robot's software team <software@shadowrobot.com>  Thu, 13 Sep 2018 00:00:00 -0000

ros-one-ethercat-grant (0.2.1-0jammy) jammy; urgency=high



 -- Shadow Robot's software team <software@shadowrobot.com>  Thu, 29 Dec 2016 00:00:00 -0000

ros-one-ethercat-grant (0.2.0-0jammy) jammy; urgency=high

  * Modify postinst script

 -- Shadow Robot's software team <software@shadowrobot.com>  Thu, 29 Dec 2016 00:00:00 -0000

ros-one-ethercat-grant (0.1.1-0jammy) jammy; urgency=high

  * Modify postinst script

 -- Shadow Robot's software team <software@shadowrobot.com>  Fri, 10 Apr 2015 00:00:00 -0000

ros-one-ethercat-grant (0.1.0-0jammy) jammy; urgency=high

  * Add postinstallation script
  * Change package name

 -- Shadow Robot's software team <software@shadowrobot.com>  Tue, 07 Apr 2015 00:00:00 -0000
