## ros-one-ethercat-grant 0.3.2-3jammy.20260220.2057

=== debian/changelog ===
ros-one-ethercat-grant (0.3.2-3jammy.20260220.2057) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shadow Robot's software team <software@shadowrobot.com>  Fri, 20 Feb 2026 20:57:05 +0000
