## ros-one-ethercat-grant 0.3.2-3noble.20260220.2100

=== debian/changelog ===
ros-one-ethercat-grant (0.3.2-3noble.20260220.2100) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shadow Robot's software team <software@shadowrobot.com>  Fri, 20 Feb 2026 21:00:20 +0000
